@charset "utf-8";
.banner {
  background: url(https://tousu.www.gov.cn/dc/images/h127.jpg) no-repeat top center;
  height: 435px;
  position: relative;
}

.banner a {
  display: block;
  left: 14%;
  top: 174px;
  width: 661px;
  height: 89px;
  position: absolute;
}

.blue-bg {
  padding-bottom: 2%;
}

.m-showtitle {
  display: none;
}

.pc-showtitle {
  display: block;
}
.container{
        max-width: 1101px;
    }
    .wenbao-box{
        width: 947px;
        height: 456px;
        background: url(../images/2020052901.jpg) no-repeat center;
        padding: 39px 78px 33px 76px;
        position: relative;
    }
    .wenbao-box .title{
        position: relative;
        padding-right:18%;
        margin-bottom: 44px;
    }
    .wenbao-box .title-2{
        letter-spacing: 11px;
        padding-left: 34px;
        margin-top: 18px;
    }
    .wenbao-box h1{
        color: #0e59a3;
        letter-spacing: 4px;
       
    }
    .wenbao-box .title img{
        position: absolute;
        right: 180px;
        top: -2px;
    }
    .wenbao-box p{
        font-size: 16px;
        line-height: 30px;
        color: #898988;
    }
    /* .wenbao-box .mbotm{margin-bottom: 52px;} */
    .wenbao-box .btn-link{
        display: block;
        color: #448aca;
        border: 1px solid #448aca;
        width: 135px;
        height: 38px;
        border-radius:22px;
        position: absolute;
        text-align: center;
        line-height: 38px;
        bottom: 33px;
        right: 83px;
        padding-right: 16px;
        font-weight: bold;
    }
    .wenbao-box .btn-link::after{
        display: block;
        content: '';
        position: absolute;
        width: 14px;
        height: 24px;
        background: url(../images/20200529arr.png) no-repeat center;
        top: 6px;
        right: 16px;
    }
    li.yqfk-box{
        height: 354px;
        background: url(../images/2020052902.jpg) no-repeat center;
    }
    li.yqfk-box .mTop{
        margin-top: 18px;
    }
    .zhuanti li{
        margin-bottom: 52px;
    }
    .sand-bg{
      padding-top: 52px;
    }
@media (max-width:1100px) {
  .banner {
    background-size: 150% auto;
    height: 0;
    padding-top: 33.8%;
  }
}

@media (max-width: 780px) {
  .container {
    width: 99%;
}
  .banner {
    background: url(https://tousu.www.gov.cn/dc/images/h126.jpg) no-repeat top center;
    background-size: contain;
  }

  .banner a {
    display: none;
  }

  .m-showtitle {
    display: block;
  }

  .pc-showtitle {
    display: none;
  }
  .wenbao-box{
    width: 98%;
    height: auto;
    padding: 20px 1% 66px;
    background: #fff;
  }
  ul.zhuanti h1{
    letter-spacing: 0;
    font-size: 17px;
  }
  .wenbao-box .title-2{
    margin-top: -4px;
    letter-spacing: 3px;
    margin-top: -4px;
    padding-left: 10px;
  }
  .wenbao-box .title img{
    width: 18%;
    right: 3px;
    top: 6px;
  }
  .wenbao-box .title{
    margin-bottom: 14px;
  }
  .wenbao-box .btn-link{
    bottom: 14px;
    right: 64px;
  }
  .phonoShow_footer{
    padding-bottom: 15px;
  }
  .sand-bg{
    padding-top: 16px;
  }
  .wenbao-box p{
    font-size: 14px;
    line-height: 28px;
  }
  li.yqfk-box{
    height: auto;
    background: #fff;
  }
  li.yqfk-box .mTop{
    margin-top: -4px;
  }
}